View Issue Details

IDProjectCategoryView StatusLast Update
0000651CaseTalk ModelerDiagramspublic2016-06-01 13:55
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityblockReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.1.3 
Target Version9.0Fixed in Version8.9.1 
Summary0000651: Diagram sometimes opens with error dialog
DescriptionDiagram opened during project does not mention a thing, but closing it and reopening it does report an error. This frustrates CaseTalk for synchronization fails and the elements no longer update correctly, which in turn seems to result in display errors in the repository window.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2016-05-27 13:45

administrator   ~0000584

Diagram file corruption sometimes partially loads content, CaseTalk now enables you to view the loaded parts before synchronization is turned back on.

Issue History

Date Modified Username Field Change
2015-04-01 13:05 BCP Software New Issue
2015-04-01 13:05 BCP Software Status new => assigned
2015-04-01 13:05 BCP Software Assigned To => BCP Software
2016-05-27 13:45 BCP Software Note Added: 0000584
2016-05-27 13:45 BCP Software Status assigned => resolved
2016-05-27 13:45 BCP Software Fixed in Version => 9.0
2016-05-27 13:45 BCP Software Resolution open => fixed
2016-06-01 13:55 BCP Software Fixed in Version 9.0 => 8.9.1